:dad:Not bad for an ugly worm.
:dad:But this time I'll rip your nuts off right after your girlfriend finishes gargling mine.
:bf:* Whoa there, buddy. You're pretty angry.
:bf:* Looks like our buddy here is going.. "Nuts".